          &dhemail;

&dhfirstname; &dhsurname;
2008
&dhusername;
&dhdate;
&dhucpackage;

&dhsection;

# &dhpackage;

program to logout from LXSession

          &dhpackage;
          options

## DESCRIPTION

This manual page documents briefly the `&dhpackage;` command.

`&dhpackage;` is a program that to logout from LXSession. It gives a good-looking logout dialog.

## OPTIONS

These programs follow the usual &gnu; command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

`--prompt "Your custom message"`

  Customize the logout message.

`--banner "Your logo"`

  Customize the logout logo.

`--side left|top|right|bottom`

  The position of the logo.

## SEE ALSO

lxsession (1).

## AUTHOR

This manual page was written by &dhusername; &dhemail; for the &debian; system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the &gnu; General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.